Subject: Trainer Candidate - Robin Godiyala
From: Robin Godiyala <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 15:21:50 -0400

| | Tech Support Test

Name | Robin Godiyala
E-mail | [email-masked]
Phone Number | (+91) 7500061082
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Medha | Relationship Manager | NA | 27000
Previous Employer 1 | Empower staffing services pvt ltd | Retailer Trainer | NA | 15000
Previous Employer 2 | DR REDDY Foundation | SOFT SKILLS TRAINER | Nov 2016 | 13000

If Selected, how much time do you need to join? | One week

Please briefly describe your work experience specifically in training?

I have been working with an ngo called Dr Reddy Foundation at 2015 since 5 years Back,When I think about the journey so far , it's been nothing less than a blessing. When I started volunteering I was pretty young and had just started visiting  college , so everything was pretty new to me. I was talking and working with people from different spheres and ages. Each person taught me something valuable.

I met some really wonderful people who inspired me to push my limits. They taught me to think about the society first and myself later. There were times when success got into my head and I became a little demanding , but I later understood that things don't work out unless you are cool headed and humble. In a way i was starting my career in Training field has not to improve about the various challenges in the society but it is also helping me improve myself as a personality development with the help of training the youth.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

What is the biggest challenge of managing a team?
Learning to shut up and listen.

The biggest challenge I faced was to create the right balance between supporting them and leading them. I believe in leading a group by supporting them, guiding them, and getting out of their way. This depends strongly on the role that the team plays and the kind of people that are attracted to that role. For highly operational teams, they need fairly well defined "standard operating procedures", but for creative teams, they need principles and freedom. So it depends.

Either way, I was best when I was quiet.

What are some of the biggest challenges managers face when managing different types of teams?
What are the biggest challenges for supervisors or manager?
What are the challenges of managing self-steering teams?
Why is managing a team so challenging?
What are the biggest challenges in project management?
Challenges of managing a large team, and how to fix them

Falling out of sync One of the major problems faced by leaders leading a large team is that members tend to fall out of sync. Every individual works at his own pace. But you can't have one half of your team chasing a deadline and the other half still at the starting point. If so is the case, you need to pull up those members that are lagging behind and help them catch up with the other members of the team. Synchronisation is the key to a successful project.
Communication When teams are large, ego clashes between members of the team are ine
The biggest challenges of managing a team is to make them function like a team. there is a secret to making teams work together and this is what has been concluded after a lot of research:

1. A big challenge: The fun is in the chase. That mightn’t be true in the context of courtship, but it’s certainly true of work. When people face big, hairy and audacious goals, searching for solutions becomes exciting, even obsessive. Google’s mission statement is bold but simple: “Organize the world’s information and make it universally accessible, and useful.” It has done well by chasing that incredibly bold goal.

2. People with a passion to perform: It’s fun to watch a group that is brainstorming. The excitement and restlessness in people who are trying to find solutions to vexing problems is priceless; that can’t be replaced by expertise or experience. People fuel incredible energy, as teams go all out to find solutions. They spare little thought for the rewards; they’re absorbed in overcoming the challenges they face.

3. Space to excel:The third crucial element is the space to innovate, to be able to make mistakes and start over. As children, we may have heard the fable about the spider that successfully climbed a wall by morning after falling to the ground all night long. We are all spider-people in that sense — ordinary people with extraordinary powers to succeed. A team leader who can provide the right amount of room for experimentation can ignite the power of passion and generate miraculous results.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is not about generic best practices but about the RESULTS they manage to achieve. I don’t really believe in a fixed set of actions that will provide you with a world-class customer service regardless of all the other circumstances (b2b/b2c industry type, sales process, category of customers you offer your products/services to, etc).

It just doesn’t work that way.

Although, it doesn’t mean you cannot set yourself in the best possible position to provide an extraordinary customer service. It’s quite the opposite in fact. Customer service I’d consider satisfying, would always include the following aspects:

Increase of the speed of service. Super quick response time is a must nowadays. Social media made customers extremely impatient so entrepreneurs cannot afford to answer their queries after several hours or even days. As a consumer I want to be answered straight away and be provided with a complex information.

What according to you makes you a good candidate for this position? | I Feel I am Very Effeciently Worked in learning  atmosphere at Live salesman.i am amazed to work in large MNC where we accept that challenges to achieve success and career opportunities in day to day life.i am  very hard working &Passionate to work to delivering beyond the limits at training and commitment to work cultures
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |